## zope.configuration 3.7.4

=== debian/changelog ===
zope.configuration (3.7.4-2fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 14 Nov 2011 11:34:09 +0200

zope.configuration (3.7.4-2) unstable; urgency=low

  * Team upload.
  * debian/clean: remove to make sure all files are installed.
  * debian/source/options: ignore .egg-info directory.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 21:40:05 +0900

zope.configuration (3.7.4-1) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.

  [ Gediminas Paulauskas ]
  * New upstream release.
  * Switch to dh_python2 (Closes: #617162):
    - debian/control: remove python-central and python-van.pydeb from
      Build-Depends.
    - debian/rules: replace pydeb and python-central with python2.
  * debian/control:
    - Add Homepage and Vcs-Browser fields.
    - Bump Standards-Version to 3.9.2, no changes needed.
  * Switch to 3.0 (quilt) source format.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 18 Oct 2011 11:12:55 +0900

zope.configuration (3.7.2-1) natty; urgency=low

  * New upstream release.
  * Move test dependencies to Suggests.
  * debian/copyright: convert to dep5 format.
  * debian/control: depend on python-all (not -dev).

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 10 Mar 2011 20:02:35 +0200

zope.configuration (3.7.1-1) unstable; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 06 Jan 2010 13:13:41 +0100

zope.configuration (3.6.0-4) unstable; urgency=low

  * debian/control: build-depend on pyton-vab.pydeb >= 1.3.0-2.
    (Closes: #552975)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:25:50 +0100

zope.configuration (3.6.0-3) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Sep 2009 09:26:55 +0200

zope.configuration (3.6.0-2) unstable; urgency=low

  * Add python-zope.testing as a test dep, it is used as the testrunner.

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 02 Jun 2009 13:59:32 +0200

zope.configuration (3.6.0-1) unstable; urgency=low

  * New upstream release
  * Add watch file
  * Change source package name
  * Standards-Version 3.8.1
  * Python-Version all
  * Build with the newer python-van.pydeb rather than python-
    vanguardistas.pydebdep

 -- Brian Sutherland <brian@vanguardistas.net>  Mon, 25 May 2009 22:34:14 +0200

python-zope.configuration (3.4.0-1ubuntu1.2) lenny; urgency=low

  * Non-maintainer upload.
  * Rebuild for lenny

 -- Brian Sutherland <brian@vanguardistas.net>  Fri, 08 May 2009 11:04:24 +0000

python-zope.configuration (3.4.0-1ubuntu1.1) etch-devel; urgency=low

  * Non-maintainer upload.
  * Rebuild for etch-devel

 -- Brian Sutherland <brian@vanguardistas.net>  Wed, 23 Jul 2008 09:31:21 +0200

python-zope.configuration (3.4.0-1ubuntu1) hardy; urgency=low

  * Re-build for hardy

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Wed, 23 Apr 2008 11:18:54 +0300

python-zope.configuration (3.4.0-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
