=== debian/control ===
Source: zope.configuration
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>, Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Homepage: http://pypi.python.org/pypi/zope.configuration
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.configuration/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.configuration/trunk

Package: python-zope.configuration
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-zope.testing
Conflicts: zope3
Description: Zope Configuration Markup Language (ZCML)
 The zope configuration system provides an extensible system for
 supporting various kinds of configurations.
 .
 It is based on the idea of configuration directives. Users of the
 configuration system provide configuration directives in some
 language that express configuration choices. The intent is that the
 language be pluggable.  An XML language is provided by default.
