=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.configuration/zope.configuration-(.*)\.(?:tar\.gz|zip)
