## zope.configuration 4.0.3

=== debian/changelog ===
zope.configuration (4.0.3-3) unstable; urgency=medium

  * d/control: Bump Standards-Version with no other changes necessary.
  * d/watch: Use the pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Wed, 10 Jun 2015 09:55:29 -0400

zope.configuration (4.0.3-2) unstable; urgency=medium

  * Simplify DEP-8 tests so that they just ensure that the package is
    importable in both Python 2 and Python 3.

 -- Barry Warsaw <barry@debian.org>  Mon, 30 Jun 2014 12:22:35 -0400

zope.configuration (4.0.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release.
  * d/control:
    - Updated Build-Depends.
    - Added myself to Uploaders.
    - Added X-Python3-Version header.
    - Bumped Standards-Version to 3.9.5 with no other changes necessary.
    - Added python3-zope.configuration binary package.
    - Added XS-Testsuite header.  Closes: #692710
    - wrap-and-sort
  * d/rules: Switched to --buildsystem=pybuild and added dh_python3.
  * d/copyright:
    - Added Files-Excluded header to prune pre-built Sphinx artifacts in
      docs/_build from the original tarball.
    - Fixed Format header.
  * d/compat: Bumped to version 9.

 -- Barry Warsaw <barry@debian.org>  Wed, 25 Jun 2014 14:40:59 -0400
