=== debian/control ===
Source: zope.configuration
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>,
           Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-zope.i18nmessageid,
               python-zope.schema,
               python3-all,
               python3-setuptools,
               python3-zope.i18nmessageid,
               python3-zope.schema
Standards-Version: 3.9.6
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.2
Homepage: http://pypi.python.org/pypi/zope.configuration
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.configuration/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.configuration/trunk
XS-Testsuite: autopkgtest

Package: python-zope.configuration
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-zope.testing
Conflicts: zope3
Description: Zope Configuration Markup Language (ZCML)
 The zope configuration system provides an extensible system for
 supporting various kinds of configurations.
 .
 It is based on the idea of configuration directives. Users of the
 configuration system provide configuration directives in some
 language that express configuration choices. The intent is that the
 language be pluggable.  An XML language is provided by default.
 .
 This is the Python 2 version.

Package: python3-zope.configuration
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python3-zope.testing
Conflicts: zope3
Description: Zope Configuration Markup Language (ZCML)
 The zope configuration system provides an extensible system for
 supporting various kinds of configurations.
 .
 It is based on the idea of configuration directives. Users of the
 configuration system provide configuration directives in some
 language that express configuration choices. The intent is that the
 language be pluggable.  An XML language is provided by default.
 .
 This is the Python 3 version.
