## zope.configuration 4.3.1

=== debian/changelog ===
zope.configuration (4.3.1-1) unstable; urgency=medium

  * QA upload
  * New upstream release
  * d/control
    - Change Priority from extra to optional
    - Change to debhelper-comapt
    - Bump debhelper to 12
    - Update Standards-Version to 4.4.1
    - Use secure URI on homepage
    - Add Rules-Requires-Root: no
    - Change testsuite to autopkgtest-pkg-python
    - Add version control on python3-zope.schema
  * d/watch
    - Use secure URI
  * d/copyright
    - Use secure URI
    - Remove Files-Excluded, files is no longer included in source
  * Set upstream metadata fields: Bug-Database, Repository,
     Repository-Browse.
  * Disable upstream testsuite.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 05 Jan 2020 10:48:19 +0100

zope.configuration (4.0.3-6) unstable; urgency=medium

  * Replace custom autopkgtest with autodep8

 -- Paul Gevers <elbrus@debian.org>  Sat, 21 Sep 2019 14:23:27 +0200

zope.configuration (4.0.3-5) unstable; urgency=medium

  * QA upload.
  * Orphan the package. Closes: #869455.
  * Stop building the Python2 package. Closes: #938899.
  * Fix lintian warnings.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Sep 2019 08:45:29 +0200
