=== debian/control ===
Source: zope.configuration
Section: zope
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-zope.i18nmessageid,
               python3-zope.schema (>= 4.9.0),
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://pypi.python.org/pypi/zope.configuration
Testsuite: autopkgtest-pkg-python

Package: python3-zope.configuration
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python3-zope.testing
Conflicts: zope3
Description: Zope Configuration Markup Language (ZCML)
 The zope configuration system provides an extensible system for
 supporting various kinds of configurations.
 .
 It is based on the idea of configuration directives. Users of the
 configuration system provide configuration directives in some
 language that express configuration choices. The intent is that the
 language be pluggable.  An XML language is provided by default.
 .
 This is the Python 3 version.
