## zope.configuration 4.4.0

=== debian/changelog ===
zope.configuration (4.4.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release
  * Update Standards-Version to 4.5.0
  * Bump debhelper to 13
  * Set upstream metadata field: Bug-Submit

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 02 May 2020 13:26:46 +0200
