## zope.configuration 4.4.1

=== debian/changelog ===
zope.configuration (4.4.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * autopkgtest:
    - Add upstream unittests as autopkgtest.
    - Remove autopkgtest-pkg-python, no longer needed.
  * d/watch: Bump to version 4.
  * Update Standards-Version to 4.6.1
  * Change homepage, point to GitHub.
  * Run tests during build.
    - Add python3-manuel, python3-zope.testing and python3-zope.testrunner
      as build dependency.
  * d/copyright:
    - Update copyright years.
    - Update URI in source field.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sat, 25 Jun 2022 08:16:34 +0200
