=== debian/tests/control ===
Tests: upstream-unittest
Depends: python3-all,
         python3-manuel,
         python3-pytest,
         python3-zope.configuration,
         python3-zope.testing,
