## zope.configuration 5.0

=== debian/changelog ===
zope.configuration (5.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Tue, 05 Dec 2023 16:14:13 +0100
