=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-manuel,
                python3-setuptools,
                python3-zope.i18nmessageid,
                python3-zope.schema (>= 4.9.0),
-Standards-Version: 4.5.0
+               python3-zope.testing,
+               python3-zope.testrunner,
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Homepage: https://pypi.python.org/pypi/zope.configuration
-Testsuite: autopkgtest-pkg-python
+Homepage: https://github.com/zopefoundation/zope.configuration
 
 Package: python3-zope.configuration
 Architecture: all
