## zope.configuration 5.0.1

=== debian/changelog ===
zope.configuration (5.0.1-1) unstable; urgency=medium

  * Adopt package for the Debian Python Team (closes: #948806).
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 06 Jun 2024 09:04:54 +0100
