=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: zope.configuration
 Section: zope
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-manuel,
                python3-setuptools,
                python3-zope.i18nmessageid,
                python3-zope.schema (>= 4.9.0),
@@ -14,6 +14,8 @@
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/zopefoundation/zope.configuration
+Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.configuration
+Vcs-Git: https://salsa.debian.org/python-team/packages/zope.configuration.git
 
 Package: python3-zope.configuration
 Architecture: all
