## zope.configuration 6.0

=== debian/changelog ===
zope.configuration (6.0-1) unstable; urgency=medium

  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Switch to autopkgtest-pkg-pybuild.
  * Run doctests.
  * Add explicit build-dependency on python3-zope.interface.
  * Use dh-sequence-python3.

 -- Colin Watson <cjwatson@debian.org>  Fri, 06 Dec 2024 13:06:43 +0000
