=== debian/control ===
--- 
+++ 
@@ -4,18 +4,23 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-repoze.sphinx.autointerface <!nocheck>,
                python3-setuptools,
+               python3-sphinx <!nocheck>,
                python3-zope.i18nmessageid,
+               python3-zope.interface,
                python3-zope.schema (>= 4.9.0),
-               python3-zope.testing,
-               python3-zope.testrunner,
+               python3-zope.testing <!nocheck>,
+               python3-zope.testrunner <!nocheck>,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/zopefoundation/zope.configuration
 Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.configuration
 Vcs-Git: https://salsa.debian.org/python-team/packages/zope.configuration.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-zope.configuration
 Architecture: all
