## zope.configuration 7.0

=== debian/changelog ===
zope.configuration (7.0-2) unstable; urgency=medium

  * Team upload.
  * Patch-out python3-pkg-resources (Closes: #1084006)
  * Remove "Rules-Requires-Root: no"
  * Update Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Fri, 26 Sep 2025 13:34:49 +0200

zope.configuration (7.0-1) unstable; urgency=medium

  * d/watch: Upgrade to v5.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Sep 2025 12:16:23 +0100
