=== debian/control ===
--- 
+++ 
@@ -15,8 +15,7 @@
                python3-zope.schema (>= 4.9.0),
                python3-zope.testing <!nocheck>,
                python3-zope.testrunner <!nocheck>,
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/zopefoundation/zope.configuration
 Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.configuration
 Vcs-Git: https://salsa.debian.org/python-team/packages/zope.configuration.git
