=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/zope.configuration/
Matching-Pattern: zope.configuration-@ANY_VERSION@@ARCHIVE_EXT@
